body {

	background: #FFFFFF url(image/back.gif) repeat-y;

}



.text1 {

	FONT-SIZE: 12px;

	line-height: 18px;

}



.text_s1 {

	FONT-SIZE: 11px;

	line-height: 15px;

	color: #999999;

}



.text2 {

	FONT-SIZE: 12px;

	line-height: 15px;

}



.text_s2 {

	FONT-SIZE: 11px;

	line-height: 13px;

}



.text3 {

	FONT-SIZE: 14px;

	line-height: 19px;

}





a.navi:link {

	font-size: 12px;

	line-height: normal;

	color: #0000cc;

	text-decoration: none;

}

a.navi:visited {

	font-size: 12px;

	line-height: normal;

	color: #0000cc;

	text-decoration: none;

}

a.navi:hover {

	font-size: 12px;

	line-height: normal;

	color: #0000cc;

	text-decoration: underline;

}

a.navi:active {

	font-size: 12px;

	line-height: normal;

	color: #333333;

	text-decoration: underline;

}





a.navi2:link {

	font-size: 11px;

	line-height: 13px;

	color: #0000cc;

	text-decoration: none;

}

a.navi2:visited {

	font-size: 11px;

	line-height: 13px;

	color: #0000cc;

	text-decoration: none;

}

a.navi2:hover {

	font-size: 11px;

	line-height: 13px;

	color: #0000cc;

	text-decoration: underline;

}

a.navi2:active {

	font-size: 11px;

	line-height: 13px;

	color: #CCCCCC;

	text-decoration: underline;

}



.bottom {

	font-size: 9px;

        vertical-align: text-bottom;

	font-family:'sans-serif';

}